View Issue Details

IDProjectCategoryView StatusLast Update
0035816LazarusIDEpublic2019-07-12 15:53
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0035816: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision61562
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-07-09 19:32

reporter  

update_ptBR.zip (172,527 bytes)

Maxim Ganetsky

2019-07-11 01:43

developer   ~0117158

Last edited: 2019-07-11 01:44

View 2 revisions

Applied, thanks.

BTW, there are some untranslated strings in fixes_2_0 branch. Can you translate them separately, so I can safely apply them (it is hard to merge them from trunk)?

Marcelo B Paula

2019-07-12 15:53

reporter   ~0117223

Thank you.

Issue History

Date Modified Username Field Change
2019-07-09 19:32 Marcelo B Paula New Issue
2019-07-09 19:32 Marcelo B Paula File Added: update_ptBR.zip
2019-07-10 15:41 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-07-10 15:41 Maxim Ganetsky Status new => assigned
2019-07-11 01:43 Maxim Ganetsky Status assigned => resolved
2019-07-11 01:43 Maxim Ganetsky Resolution open => fixed
2019-07-11 01:43 Maxim Ganetsky Fixed in Version => 2.2
2019-07-11 01:43 Maxim Ganetsky Fixed in Revision => 61562
2019-07-11 01:43 Maxim Ganetsky LazTarget => -
2019-07-11 01:43 Maxim Ganetsky Widgetset Win32/Win64 => Win32/Win64
2019-07-11 01:43 Maxim Ganetsky Note Added: 0117158
2019-07-11 01:44 Maxim Ganetsky Note Edited: 0117158 View Revisions
2019-07-12 15:53 Marcelo B Paula Status resolved => closed
2019-07-12 15:53 Marcelo B Paula Note Added: 0117223